##############
designspaceLib
##############

MutatorMath started out with its own reader and writer for designspaces.
Since then the use of designspace has broadened and it would be useful
to have a reader and writer that are independent of a specific system.

.. toctree::
   :maxdepth: 1

   readme
   scripting

.. automodule:: fontTools.designspaceLib
   :members:
   :undoc-members:
